.center_head{width: 1150px;margin: 0 auto;}
.center_main{width: 1300px;margin: 0 auto;}
a{color: #6a6467;text-decoration:none;}
p{margin: 0;}
/* 头部 */
.header{height: 72px;vertical-align: middle;}
.navbar-header1 {
    height: 72px;
    padding: 25px 0;
}
.right_nav ul{margin: 0;}
.center_head .right_nav ul li a{line-height: 72px;font-family:"Microsoft YaHei";font-size: 16px;}
/* banner部分 */
.betterlist_banner{width: 100%;}
.betterlist_banner img{width: 100%;}

/* 主体部分 */
.main_setion  {margin:27px 0 53px 0;}
/* 左边 */
.main_setion .left_list{padding:0!important;}
.main_setion .left_setion .title{background:#e3e3e3;height: 62px;width: 100%;font-family:"Microsoft YaHei";font-size: 20px; color: #eb8929;line-height: 62px;padding-left: 43px; }
.main_setion .left_setion .body_left{border: 1px solid #e3e3e3;}
.main_setion .left_setion .body_left .first_pap{padding:40px 26px;font-family:"Microsoft YaHei";font-size: 14px; color: #000;line-height: 24px;}
.main_setion .left_setion .body_left .second_pap{padding:0px 26px;font-family:"Microsoft YaHei";font-size: 14px; color: #000;line-height: 24px;}
.main_setion .left_setion .body_left .second_pap span{font-weight: 700;height: 30px;line-height: 30px;color: #ab5400;font-family:"Microsoft YaHei";display: block;position: relative;padding-left:30px;}
.main_setion .left_setion .body_left .second_pap span:before {
            content: '';
            background: url('../images/better_sign.png') no-repeat;/*兼容没测*/
            position: absolute;
            top: 3px;
            left: 3px;
            z-index: 2;
            width: 22px;
            height: 22px;
}
.main_setion .left_setion .body_left .third_pap{padding:58px 26px 86px 26px;font-family:"Microsoft YaHei";font-size: 14px; color: #000;line-height: 24px;border-bottom:1px solid #e3e3e3; }
.main_setion .left_setion .body_left .third_pap span{font-weight: 700;height: 30px;line-height: 30px;color: #ab5400;font-family:"Microsoft YaHei";display: block;position: relative;padding-left:30px;}
.main_setion .left_setion .body_left .third_pap span:before {
            content: '';
            background: url('../images/better_sign1.png') no-repeat;/*兼容没测*/
            position: absolute;
            top: 3px;
            left: 3px;
            z-index: 2;
            width: 22px;
            height: 22px;
}
.main_setion .left_setion .body_left .left_bottom{position: relative;font-family:"Microsoft YaHei"}
.main_setion .left_setion .body_left .left_bottom p{height: 170px;line-height: 170px;text-align: center;font-family:"Microsoft YaHei";font-size: 14px; font-weight:700;color: #000;}
.main_setion .left_setion .body_left .left_bottom span{position: absolute;bottom: 25px;right: 36px;color:#ab5400;}
/* 右侧 */
.main_setion .right_setion .title{background:#e3e3e3;width: 100%;height: 62px;}
.main_setion .right_setion .title h3{float:left;width:100%;font-family:"Microsoft YaHei";font-size: 20px; color: #eb8929;line-height: 62px;padding-left: 25px; }
.main_setion .right_setion .title .search{padding-left:20px;height: 35px;width:30%;border: 1px solid #cacaca; border-radius: 20px;float: right;margin: 15px 30px 0 0;background:#fff;}
/* .main_setion .right_setion .title .search{background: url("")} */
/* 底部 */
tbody tr td{color: #666;}
tbody tr td a{color:#666;}
tbody tr td a:hover{color:#ffa800;text-decoration:none;}
tbody tr td a:visited{color:#666;text-decoration:none;}
/* 自适应 */
@media only screen and (max-width:1300px){
    .center_main{width: 100%;}
}
@media only screen and (max-width:1150px){
    .center_head{width:100%;margin: 0 auto;}

    .header_menu1{float: right;}
}
@media only screen and (max-width:720px){
    .center_head .left_nav img{width: 100%;}
    .right_list{padding:0px;}
    .main_setion .right_setion .title h3 {
        float: left;
        width: 100%;
        font-family: "Microsoft YaHei";
        font-size: 20px;
        color: rgb(235, 137, 41);
        line-height: 62px;
        padding-left: 10px;
    }
    .main_setion .left_setion .title {
        height: 62px;
        width: 100%;
        font-family: "Microsoft YaHei";
        font-size: 20px;
        color: rgb(235, 137, 41);
        line-height: 62px;
        padding-left: 10px;
        background: rgb(227, 227, 227);
    }    
}
@media only screen and (max-width:560px){
    .main_setion .left_setion .title {
        font-size: 18px;
    }
    .main_setion .right_setion .title h3 {
        font-size: 18px;
    }
}
@media only screen and (max-width:530px){
    td,th{border:solid #ccc; border-width:0px 0px 1px 1px;}
    table{border:solid #ccc; border-width:1px 1px 1px 1px;}
    .right_body .tab_year li {width: 50%;}
    .main_setion .right_setion .title h3 {font-size: 16px;width: 100%;}
    .main_setion .right_setion .title {
        width: 100%;
        height:62px;
        background: rgb(227, 227, 227);
    }
    /* .main_setion .right_setion .title input{
        display: block;
        
        width: 100%;
        background: #fff;
        margin-left:20px;
        width: 50%;
    } */
    /* 头部 */
    .header {
        height: 55px;
    }  
    .navbar-header1 {
       height: 55px;
       padding: 15px 0;
     }
     
   .center_head .right_nav ul li a {
    line-height: 50px;}
    .main_setion .left_setion .body_left .first_pap{
        padding: 20px 26px;
    }
    .main_setion .left_setion .body_left .third_pap {
        padding: 20px 26px 50px 26px;}
    .main_setion .right_setion .title .search {
        padding-left: 20px;
        height: 35px;
        width: 50%;
        border: 1px solid #cacaca;
        border-radius: 20px;
        float: none!important;
        margin: 0px 0px 0 10px;
        background: #fff;
    }
}
@media only screen and (max-width:370px){
    .right_body .tab_year li {font-size: 12px;}
    .right_body .chat_head ul li{font-size: 12px;}
    /* .container_left {
        float: left;
        width: 26%;
    } */
}